gpe-filemanager(1)

NAME
gpe-filemanager - filemanager for GPE

SYNOPSIS
gpe-filemanager

DESCRIPTION
gpe-filemanager
 provides a simple graphical interface for accessing and manipulating files.
 .
 This filemanager is part of the GPE Palmtop Environment, a free
 environment intended to be used on palmtop computers.

AUTHOR
gpe-filemanager was written by Damien Tanner <dctanner@magenet.com>.